@charset 'UTF-8';

/***********************************************/
/*   index                                     */
/*=============================================*/
/*   01.common                                 */
/*   02.layout                                 */
/*   03.header                                 */
/*   04.gNavi                                  */
/*   05.sNavi                                  */
/*   06.main                                   */
/*   07.footer                                 */
/*   08.img                                    */
/*   09.text                                   */
/*   10.table                                  */
/*   11.font                                   */
/*   12.link                                   */
/*   99.other                                  */
/*=============================================*/
/***********************************************/


/***********************************************
  01.common
***********************************************/
* {
 margin          : 0px;
 padding         : 0px;
}

html {
 height          : auto;
}

body {
 font-family     : "メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGOTHIC",sans-serif;
 font-size       : 0.8em;
 line-height     : 1.4em;
 height          : auto;
 margin          : 0px;
 padding         : 0px;
 color           : #333333;
 background      : /*#CCC*/url(../img/bg033_09.gif) repeat;
    -webkit-text-size-adjust: 100%;
}

h1,h2,h3,h4,h5,h6 {
 font-size       : 1.0em;
}

.c-both{
 clear           : both;
}

.alCenter {
 text-align      : center !important;
}

.alRight {
 text-align      : right !important;
}

.alLeft {
 text-align      : left !important;
}

.ofHidden {
 overflow        : hidden;
}

.floatL {
 float           : left;
}

.floatR {
 float           : right;
}

.block {
 display         : block !important;
}


address {
 font-style      : normal !important;
}

input[type=radio] {
    width: 25px !important;
    height: 15px;
    vertical-align: -3px;
}


input[type=checkbox] {
    width: 28px !important;
    height: 15px;
    vertical-align: -3px;
}

input[type=text], input[type=number], input[type=email] {
    height: 20px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

label {
	display: inline-block;
	padding-left: 2em;
	text-indent: -2em;
}

.btn:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
}

.indent {
	padding-left: 1em;
	text-indent: -1em;
}

.indent2 {
	padding-left: 1.5em;
	text-indent: -1.5em;
}

.mobile_img {
	display: none;
}

.mobile_img640 {
	display: none;
}

summary {
	display: block; /* デフォルトの矢印を消す */
}
summary::-webkit-details-marker {
  display: none; /* デフォルトの矢印を消す */
}
summary:hover {
	cursor: pointer;
	color: #0A9CCB;
}
/*開閉デザイン*/
details {
	position: relative;
}

summary::after {
	content: "▼";
	color: #518fff;
	font-weight: bold;
	font-size: 18px;
	position: absolute;
	top:15px;
	right: 20px;
}

details[open] summary::after {
	content: "▲";
}

.waku_q_title summary::after {
	content: "▼" !important;
	color: #999;
	font-weight: bold;
	font-size: 12px;
	position: absolute;
	top: 10px;
	right: 30px;
}

details[open].waku_q_title summary::after {
	content: "▲" !important;
} 
/***********************************************
  02.layout
***********************************************/
#wrap {
 width           : 100%;
 min-width       : 950px;
}


#breadcrumbsList {
 width           : 940px;
 padding         : 10px 5px;
 margin          : 0 auto;
 font-size       : 0.9em;
 color           : #2069B7;
 font-weight     : bold;
}

#breadcrumbsList li {
 display: inline;
}

#grdBtm {
}

#container {
 width           : 950px;
 margin          : 0 auto;
 overflow: hidden;
}

/* mainVisual */

#indexVisual {
	width: 950px;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 5px;
}




/***********************************************
  03.header
***********************************************/

#header {
	background-color: #FFF;
}

#h_contents {
 width           : 950px;
 margin          : 0 auto;
 overflow        : hidden;
}

h1 {
 float           : left;
}

#logo {
 display         : block;
  padding         : 5px 0 0 10px;
}

#headerInfo {
	float           : right;
	overflow        : hidden;
	padding			: 7px 0 6px;
}

#headerInfo img {
	vertical-align: middle;
}

#headerInfo a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
}

/***********************************************
  04.gNavi
***********************************************/

.drawr {
	display: none;
}/*モバイル対応時*/

#gNav {
	width: 100%;
	margin: 0 auto;
	background-color: #FFF;
	clear: both;
	border-top: 1px solid #42b9d0;
	border-bottom: 2px solid #42b9d0;
}

.gNavList {
	width: 1000px;
	height: 45px;
	margin: 0 auto;
	overflow: hidden;
	display: flex;
	justify-content: space-around;
}

#gNav ul li {
  list-style: none;
  margin:0;
  padding:0;
  font-size:1.2em;
  /*float: left;*/
  width: 190px;/*親メニューの幅*/
  height: 45px;/*親メニューの高さ*/
  line-height: 45px;
  background-color: #fff;/*親メニューの背景色*/
  color: #666;/*親メニューの文字色*/
  text-align:center;
  padding-top: 1px;
}

#gNav ul li a {
	color: #666;
	display: block;
	text-decoration: none;
}

#gNav ul li:hover, #gNav ul li a:hover {
  background: #9AD1DC;/*ホバー時の親メニューの背景色*/
  color:#666;/*ホバー時の親メニューの文字色*/
}

#gNav ul li ul {
  position: absolute;
  width: 151px;
  z-index: 100;
}

#gNav ul li ul.jiritu li {
	width: 235px;
}

#gNav ul li ul li {
  visibility: hidden;
  overflow: hidden;
  width: 178px;/*サブメニューの幅*/
  height: 0;
  background:#FFF;/*サブメニューの背景色*/
  font-size: 0.9em;
  padding-left: 10px;
  text-align: left;
  border-bottom: 1px solid #42b9d0;
  border-left: 1px solid #42b9d0;
  border-right: 1px solid #42b9d0;
}

#gNav ul li ul li a {
	color: #666;
}

#gNav ul li ul li:hover, #gNav ul li ul li a:hover {
  background:#A5D3DC;/*ホバー時のサブメニューの背景色*/
  color:#666;/*ホバー時のサブメニューの文字色*/
}

#gNav ul li:hover ul li, #gNav ul li a:hover ul li {
  visibility: visible;
  overflow: visible;
  height:45px;/*サブメニューの高さ*/
  z-index: 10;
}

#gNav * {
  -webkit-transition: 0.1s;
  -moz-transition: 0.1s;
  -ms-transition: 0.1s;
  -o-transition: 0.1s;
  transition: 0.1s;
}

#gNav .subMenuCat {
	background: #19A3D3;
	color: #FFF;
	font-size: 13px;
	line-height: 30px;
}

#gNav ul li:hover ul .subMenuCat {
	height: 30px;
}

#gNav ul li ul .subMenuCat:hover {
	background: #19A3D3;
	color: #FFF;
}

.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
	border-bottom: 2px solid #42b9d0;
}

.fixed .gNavList {
	border-top: none;
	border-bottom: none;
}


/*---------スライドショー----------*/

.slideshow {
	width: 100%;
	margin-bottom: 20px;
	display: none;
}


.slideshow img {
	margin: 0px;
	padding: 0px !important;
	border: none !important;
	border-radius: 0px !important;
}

/***********************************************
  05.sNavi
***********************************************/
#sNavi {
 width           : 195px;
 float           : right;
}

.sNav_banner a {
	display: block;
	margin: 0 0 12px 5px;
}

#sNavi_list {
	width: 193px;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-bottom: 20px;
	border-radius: 3px 3px 3px 3px;
}

#sNavi_list .list_top {
	background-color: #21AEC0;
	border-radius: 2px 2px 0 0;
	border-bottom: none;
}

#sNavi_list .list_top:hover {
	background-color: #51B7C4;
}

#sNavi_list .list_top a {
	color: #FFF;
}

#sNavi_list .list_top a:hover {
	text-decoration: underline;
}

#sNavi_list li {
	height: 37px;
	line-height: 3em;
	padding-left: 6px;
	border-bottom: 1px dotted #CCC;
	clear: both;
}

#sNavi_list li:hover {
	background-color: #A5D3DC;
}

#sNavi_list li a {
	color: #333;
	display: block;
}

#sNavi_list li a:hover {
	text-decoration: none;
}

#sNavi_list li a.current {
	color: #35ACC4;
	font-weight: bold;
}



#sNavi_list .list_end {
	border-bottom: none;
}

#sNavi_list .two_lines {
	padding-top: 7px;
	line-height: 1.3em;
}

.second_line {
	float: right;
	padding-right: 8px;
}

#websecurity {
	text-align: center;
	padding: 10px 0 15px;
}

/***********************************************
  06.main
***********************************************/

#main {
 width           : 740px;
 float           : left;
 font-size: 1.1em;
}

.box {
	background-color: #FFF;
	padding: 5px;
	margin-bottom: 20px;
	overflow: hidden;
}

.box h2 {
	background-image: url(../img/head014_05.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: 100%;
	font-size: 1.4em;
	margin-bottom: 10px;
	padding: 5px 8px 2px;
	line-height: 1.5em;
}

.column_1 { 
	border: 1px solid #ccc/*#42b9d0*/;
	border-radius: 5px;
	margin: 15px 5px;
	padding: 3px;
	box-shadow: 4px 4px 5px #ccc;
	overflow: hidden;
}

.column_1_ {
	margin: 10px 0 0;
}


.section {
	text-align: center;
	overflow: hidden;
	display: flex;
	justify-content:center;
}

.section-kyozai {
	text-align: left;
}

.column_2 {
	width:345px;
	border: 1px solid #ccc/*#42b9d0*/;
	border-radius: 5px;
	margin: 5px 4px;
	padding: 3px;
	box-shadow: 4px 4px 5px #ccc;
	text-align: left;
	display: inline-block;
}

.column_3 {
	width:225px;
	border: 1px solid #ccc;
	border-radius: 5px;
	margin: 5px 3px;
	padding: 3px;
	box-shadow: 3px 3px 4px #ccc;
	text-align: left;
	display: inline-block;
}

.info_box {
	height: 140px;
	overflow: auto;
	margin-right: 10px;
}

.info {
	margin: 10px;
	overflow: hidden;
}

.new {
	margin-right: 10px;
	color: red;
	font-weight: bold;
}

.date {
	width: 100px;
	margin-bottom: 5px;
	color: #666;
	float: left;
}

.news a {
	color: #333 !important;
}

.news a:hover {
	color:#1446AF !important;
}

.naiyo {
	padding: 10px;
	overflow: hidden;
}

h3 {
	border-bottom: 1px solid #CCC;
	font-size: 1.1em;
	line-height: 120%;
	margin-bottom: 10px;
	padding: 8px 7px;
	text-align: left;
}

h3 img {
	vertical-align: -1px;
	margin: 0 4px 0 7px;
}

.number {
	float: left;
	padding: 0 10px 0 5px;
}

.naiyo ul li {
	padding-left: 1em;
	text-indent: -1em;
}

.left_img {
	float: left;
	margin: 3px 20px 5px 5px;
}

.can_img {
	margin-right: 10px;
}

.jiritu_gaiyo {
	width: 198px;
	float: left;
	margin-bottom: 10px;
}

.jiritu_gaiyo h4 {
	line-height: 1.4em;
	margin-bottom: 10px;
}

.jiritu_gaiyo li {
	margin: 6px 0;
}

.text {
	line-height: 1.6em;
	margin: 0 8px 10px;
}

.text_end {
	line-height: 1.6em;
	margin: 0 8px 0;
}

.text_02 {
	line-height: 1.6em;
	margin: 0 20px 10px 30px;
}

.color_box1, .color_box2, .color_box3,
.color_box4, .color_box5, .color_box6 {
	color: #fff !important;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.4em;
	text-align: center;
	padding: 10px;
	border-radius: 5px 5px 0 0;
	display: block;
}

.color_box1 a:hover, .color_box2 a:hover, .color_box3 a:hover,
.color_box4 a:hover, .color_box5 a:hover, .color_box6 a:hover {
	text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

.color_box1 {
	background-color: #3AB4EF;
}

.color_box2 {
	background-color: #F954C5;
}

.color_box3 {
	background-color: #4DD547;
}

.color_box4 {
	background-color: #F0C200;
}

.color_box5 {
	background-color: #2958F1;
}

.color_box6 {
	background-color: #FC8E11;
}

.colorbox_list {
	padding: 10px 0 8px 10px;
	line-height: 1.7em;
}

.colorbox_list li a {
	color: #333;
}

.colorbox_list li a:hover {
	color: #09F;
}

.at_home {
	float: left;
	margin: 5px 25px 0 10px;
	width: 200px;
	background-color: #dff1e3;
	border-radius: 5px;
	padding: 10px 20px;
	text-align: center;
}

.at_home p:nth-of-type(1) {
	text-align: left;
	font-size: 0.9em;
}

.at_home p:nth-of-type(2) {
	text-align: right;
	font-size: 0.9em;
}

.at_home_p {
	margin-top: 25px;
}

.teaching_material {
	margin: 2px;
	/*clear: both;
	overflow: hidden;*/
	display: inline-block;
	text-align: center;
}

.teaching_material img {
	margin: 5px 3px;
	box-shadow: 2px 2px 3px #ccc;
}

.teaching_material img:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

.more_btn {
	float: right;
	font-size: 0.9em;
	padding: 0 5px 0 15px;
}

.more_btn a {
	color: #09F !important;
}

.more_btn img {
	margin: 0 3px 4px 0;
}

.contact_btn {
	padding: 5px;
	margin: 15px 0 30px;
	float: right;
	clear: both;
}

.movie {
	text-align: center;
	margin: 5px 0 8px;
}

.cr_btn img{
	margin: 3px;
	box-shadow: 3px 3px 4px #ccc;
	border-radius: 10px;
}


.photo_frame {
	border: solid 1px #999;
	margin-bottom: 5px;
}

.l_img {
	margin: 20px 0;
	text-align: center;
}


/*----------教材のご紹介------------*/

.kyozai_logo {
	text-align: center;
}

.kyozai {
	font-size: 0.8em;
	margin: 15px 0;
	overflow: hidden;
}

.kyozai dt {
	width: 51px;
	float: left;
	margin-top: 3px;
	clear: both;
}

.kyozai dd {
	width: 154px;
	float: left;
	margin: 1px 0;
}

.kyozai dd p {
	float: left;
	width: 47px;
	padding: 1px 0;
	margin: 1px;
	color: #203EEF;
	border: 1px solid #1F7EFD;
	text-align: center;
	font-weight: bold;
}

.kyozai dd p.subject {
	color: #C54ABA;
	border: 1px solid #D85ECC;
}

.kyozai dd p.target {
	color: #1E932F;
	border: 1px solid #12AF28;
}

.check_sentence {
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.6em;
	margin:0 8px 10px 15px;
}

.check_sentence img {
	float: left;
	margin-right: 5px;
}

.check_sentence p:nth-of-type(2) {
	margin-left: 30px;
}

/*----------selfee win------------*/

.index {
	background: rgba(255, 255, 255, 0.8);
}

.selfee {
	width: 320px;
	position: absolute;
	top: 200px;
	left: 200px;
}

.index h1 {
	float: none;
	margin: 10px 0;
}

.index h1 img {
	display: block;
	margin: 0 auto;
}

.index p {
	font-size: 1.2em;
	line-height: 1.4em;
	margin: 10px 0 15px 30px;
}

.selfee_feature {
	width: 300px;
	margin: 10px 21px 5px;
	display: inline-block;
}

.selfee_feature img {
	width: 100%;
}

.selfee_feature p {
	text-align: center;
}

.subject {
	margin: 10px auto;
	overflow: hidden;
	width: 180px;
}

.subject ul li {
	float: left;
	width:80px;
	padding: 4px 0 3px;
	text-align: center;
	margin: 2px 5px;
	text-indent: 0;
	border-radius: 15px;
	background-color: #f573c6;
	color: #fff;
	font-weight: bold; 
}

.proceed {
	position: relative;
	height: 690px;
}

.proceed h3 {
	font-size: 1.0em;
	margin-bottom: 5px;
	padding: 0;
	border: none;
}

.proceed_img {
	margin-top: 10px;
}

.mobile_selfee {
	display: none;
}

.proceed p {
	font-size: 0.9em;
}

.proceed01 {
	position: absolute;
	width: 200px;
	top: 0;
	left: 195px;
}

.proceed02 {
	position: absolute;
	width: 163px;
	top: 40px;
	left: 545px;
}

.proceed03 {
	position: absolute;
	width: 180px;
	top: 200px;
	left: 330px;
}

.proceed04 {
	position: absolute;
	width: 180px;
	top: 185px;
	left: 0px;
}

.proceed05 {
	position: absolute;
	width: 200px;
	top: 600px;
	left: 0;
}

.proceed06 {
	position: absolute;
	width: 200px;
	top: 480px;
	left: 350px;
}

.ys_box {
	border: 2px solid #f18241 !important;
	border-radius: 20px !important;
	margin: 5px 3px 10px !important;
}

.ys_box p {
	color: #fff;
	font-weight: bold;
	text-align: center;
	background-color: #156CB3;
	margin: 25px 10px;
	padding: 8px 10px 7px;
}

.ys_img {
	text-align: center;
	margin:0 auto 30px;
}

.ys_img img {
	border: 1px solid #ccc;
}

.ys_01, .ys_02, .ys_03{
	font-size: 0.9em;
	display: inline-block;
	text-align: center;
}

.ys_02 {
	position: relative;
	left: 65px;
}

.ys_03 {
	position: relative;
	left: 100px;
}

.ys_howto {
	display: table-cell;
	vertical-align: middle;
	height: 367px;
	width: 153px;
	position: relative;
	left: 5px;
}

.summary_img{
	text-align: center;
	border-top: solid 1px #CCC;
	margin: 0px 0px 15px;
	padding-top: 15px
}

.selfee_bg {
	overflow: hidden;
	border-radius: 5px;
	padding: 10px 0 0;
	display: flex;
	justify-content: space-around;
	align-items: center;
}

/*----------------text----------------*/

.gallery {
	margin: 5px 10px 20px 5px;
	float: left;
	border: 1px solid #D9D9D8;
	background-color: #F7F7F7;
	overflow: hidden;
}

.text_box {
	background-color: #FFF;
	margin:5px;
	padding: 5px 7px;
}

.text_box ul {
	overflow: hidden;
	clear: both;
}

.text_box li {
	float: left;
	margin: 2px 4px;
}

.text_box h4 {
	font-size: 1.1em;
	margin: 0 0 3px 10px;
	line-height: 1.2em;
}

.text_box p {
	width: 94%;
	text-align: center;
	padding: 3px;
	line-height: 130%;
}

.text_box img {
	text-align: right;
}


/*----------selfee at home------------*/

h3.katuyo {
	width:  325px;
	margin-bottom: 0;
}

hr.athome {
	display: none;
}

.at_home_katuyo {
	display: inline-block;
}

.mobile640 {
	display: none;
}

/*----------わくわく文庫------------*/
 
 .waku_feature {
	 width: 355px;
	 float: left;
	 margin: 5px 5px 0;
	 line-height: 1.6em;
 }

 .waku_feature_L {
	 clear: both;
	 margin: 15px 10px 0;
	 line-height: 1.6em;
 }
 
.title_box {
	padding: 5px 10px 0;
}

.transparentTab {
	width: 100% !important;
}

.transparentTab tr th {
 text-align      : left;
 padding         : 0 0px 5px 15px;
 width           : 130px;
 margin: 0;
}

.transparentTab tr td {
 padding         : 3px 0 3px 18px;
 width           : 210px;
}

.transparentTab tr th.mobile {
	display: none;
}

.hanazono_bunko {
	padding: 0 3px 10px;
	display: inline-block;
}

.hanazono_title {
	background-color: #dffad3;
	padding: 12px 5px 10px;
	border-radius: 5px;
}

.hanazono_title ul {
	text-align: left;
	font-size: 0.9em;
	display: inline-block;
}

.sound01 {
	width: 350px;
	margin: 0 auto;
	overflow: hidden;
}

.sound02 {
	width: 210px;
	margin: 0 auto;
	text-align: center;
	overflow: hidden;
}

.sound02 p:first-child {
	font-weight: bold;
	margin-bottom: 5px;
}

.waku_bunko {
	width: 720px;
	margin: 20px 0;
}
.waku_bunko ul {
	display: flex;
	justify-content: space-around;
	padding-right: 10px;
}

.waku_bunko ul li {
	width: 130px;
}

.waku_bunko img {
	box-shadow: 3px 3px 7px rgba(0, 0, 0, .3); 
}

.waku_bunko ul p {
	margin-top: 10px;
	font-size: 0.9em;
}

.waku_btn {
	clear: both;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.waku_bg_01, .waku_bg_02 {
	overflow: hidden;
	border-radius: 5px;
	padding: 15px 5px;
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.waku_bg_01 {
	background-color: #FFCE99;
}

.waku_bg_02 {
	background-color: #B3FFB2;
}

.waku_contact_btn {
	display: flex;
	justify-content: center;
}

.waku_contact_btn p {
	margin: 30px 5px 5px;
}

.epi_center {
	width: 300px;
	margin: auto;
}

.epi_center p {
	margin: 15px 0 5px 15px;
}

.epi_center img {
	vertical-align: -8px;
	margin-right: 10px;
}

.waku_q {
	font-size: 1.1em;
	font-weight: bold;
	border-bottom: 1px dotted #ccc;
	padding: 8px;
	margin: 5px 10px 0;
}

.waku_a {
	line-height: 1.6em;
	padding: 10px;
	margin: 0 20px 0 25px;
}

/*----------国語文法進級式------------*/

.arrow01, .arrow02 {
	text-align: center;
	padding-top: 5px;
}

.arrow03 {
	display: none;
}

.step, .guideline {
	font-weight: bold;
	padding: 3px 0 2px 3px;
	text-align: center;
	border-radius: 3px;
	margin: 0 0 5px 8px;
}

.step {
	background-color: #F1A11E;
	color: #fff;
	width: 90px;
}

.guideline {
	border: 1px solid #12af28;
	color: #12af28;
	width: 140px;
}

.multime {
	margin: 0 8px 8px;
	/*width: 162px;
	text-align: center;*/
}

.multime img {
	margin: 5px;
	border: 1px solid #ccc;
	box-shadow: 2px 2px 3px #ccc;
}

.kokugo_shindo img {
	border: 1px solid #ccc;
	box-shadow: 2px 2px 3px #ccc;
	margin: 15px 10px 0;
	float: left;
}

.kokugo_shindo p {
	width: 215px;
	margin: 25px 0 0 5px;
	float: left;
}

.kentei {
	float: left;
	width: 420px;
}

.kentei img {
	float: right;
	margin-top: 20px;
}

.e-shop {
	float: right;
	width: 230px;
	border: 1px solid #12af28;
	border-radius: 5px;
	padding: 10px;
}

table.kokubun_naiyo, .kokubun_naiyo th, .kokubun_naiyo td {
	border: 1px solid #666;
	border-collapse: collapse;
}

table.kokubun_naiyo {
	margin: 20px auto 0;
}

table.kokubun_naiyo th {
	background-color: #fff;
	padding: 10px 0;
}

td.class {
	text-align: center;
	line-height: 1.6em;
	padding: 12px 0 8px !important;
	width: 25%;
}

table.kokubun_naiyo td:nth-last-of-type(2) {
	text-align: center;
	width: 15%;
	padding: 10px 0;
}
	
table.kokubun_naiyo td:nth-last-of-type(1) {
	padding: 10px 20px;
}

/*----------ABメソッド------------*/

.ab_katuyo {
	float: left;
	width: 346px;
	margin-bottom: 10px;
}

.ab_katuyo h3 {
	margin-bottom: 5px;
	border: none;
}

.ab_katuyo h3+div {
	text-align: center;
}
/*ul.ab_graph {
	clear: both;
	width: 310px;
	height: 55px;
	margin-left: 20px;
	color: #fff;
	font-weight: bold;
	overflow: hidden;
}

ul.ab_graph li {
	float: left;
	text-align: center;
	padding: 12px 0 0;
	text-indent: 0;
	height: 80%
}*/

li.color_pink {
	background-color: #e64f7d;
}

li.color_blue {
	background-color: #21c08d;
}

/*.ab_left_box {
	margin-right: 370px;
}*/

.ab_voice {
	float: left;
	margin: 0 7px;
}

/*.ab_voice p {
	position: absolute;
	top: 80px;
	left: 30px;
	font-size: 1.5em;
	line-height: 1.5em;
	width: 250px;
}
*/
.ab_voice td.top {
	background-image: url(../img/memo_tape_white_350/1.png);
	width: 350px;
	height: 55px;
}

.ab_voice td.middle {
	background-image: url(../img/memo_tape_white_350/2.png);
	width: 350px;
	height: 100px;
}

.ab_voice td.middle p {
	font-size: 1.4em;
	line-height: 1.6em;
	text-align: center;
	margin-top: 10px;
}

.ab_voice td.bottom {
	background-image: url(../img/memo_tape_white_350/3.png);
	width: 350px;
	height: 30px;
}

.ab_redline01 {
	position: relative;
	top: -7px;
	left: 30px;
}

.ab_redline02 {
	position: relative;
	top: -69px;
	left: 50px;
}

.ab_redline03 {
	position: relative;
	top: -44px;
	left: 60px;
}

.ab_redline04 {
	position: relative;
	top: -69px;
	left: 60px;
}

.ab_redline05 {
	position: relative;
	top: -7px;
	left: 22px;
}


/*---------脳トレ教室------------*/

 .noutore_feature {
	 width: 355px;
	 float: left;
	 margin: 5px 5px 0;
	 line-height: 1.6em;
 }
 
 .advantage {
	 margin: 20px 0;
 }

.advantage img {
	display: inline-block;
	margin: 5px;
}

.advantage p {
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.4em;
	margin: 0 0 8px 15px;
	display: inline-block;
}

/*---------smilegg------------*/

.column_5 {
	width: 182px;
	float: left;
	border: 1px solid #ccc;
	border-radius: 5px;
	margin: 5px 5px 25px;
	padding: 3px;
	box-shadow: 3px 3px 4px #ccc;
	position: relative;
	text-align: left;
}

.rendo {
	width: 65px;
	float: left;
	text-align: center;
	margin-top: 115px;
	position: relative;
	z-index: 1;
}

.rendo img {
	margin-left: 5px;
}

.rendo p {
	background-color: #059fdb;
	color: #fff;
	font-weight: bold;
	padding: 3px 0;
	width: 65px;
	margin: 5px auto;
}

.smilegg_arrow_mobile {
	display: none;
}

.barcode {
	position: absolute;
	top: 40px;
	left: -1px;
}

h2.fusen {
	background-image: url(../img/h75.png);
	background-repeat: no-repeat;
	line-height: 50px;
	background-position: inherit;
	padding-left: 20px;
	background-size: 100% 100%;
}

.story_text {
	float: left;
	width: 500px;
}

.story_img {
	float: right;
	text-align: center;
	margin: 5px 10px 0 0;
}

/*---------WWBW------------*/

.wwbw_text {
	width: 155px;
	float: left;
	line-height: 1.6em;
}

.wwbw_text02 {
	line-height: 1.6em;
	margin-left: 10px;
}


.kitaichi_mobile {
	display: none;
}

.kitaichi {
	font-weight: bold;
	float: right;
	margin-right: 18px;
}

.wwbw_br {
	display: none;
}

.capture {
	float: left;
	width: 270px;
	margin: 5px 0 0 5px;
}

.wwbw_sample {
	float: right;
	margin: 5px 5px 5px 0;
	width: 395px;
}

.sample_title {
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	color: #67ADD9;
	padding:8px;
	border-top: 1px solid #67ADD9;
	border-bottom: 3px solid #67ADD9;
}

.sound_btn {
	width: 60px;
	text-align: center;
	float: left;
}

.sound_btn object {
	width: 40px;
	height: 40px;
	background-color: #EB5558;
}

.reason {
	background-color: #fbe4d4;
	padding: 12px 7px 5px 15px;
	margin-top: 10px;
	font-size: 0.9em;
}

.reason p {
	margin-bottom: 5px;
}

.wwbw_title {
	color: #fff !important;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.4em;
	text-align: center;
	padding: 10px;
	border-radius: 5px 5px 0 0;
	display: block;
	background-color: #f3444f;
}

.wwbw_list {
	float: left;
	padding: 13px 0 10px 20px;
	line-height: 1.4em;
}

.wwbw_list:nth-of-type(1) {
	width: 250px;
}

.wwbw_title_img {
	float: right;
	margin: 15px 20px 12px 0;
}

.soundbtn a {
  width: 70px;
  height: 40px;
  line-height: 50px;
  text-align: center;
  display: block;
  background: #FD5DB7;
  border-radius: 5px;
  color: #FFF;
  margin: 0 auto;
}

.eigodehanaso img {
	float: right;
	margin: 0 20px 15px 5px;
	border: 1px solid #ccc;
}
/*--------------形の匠---------------*/
 
 .takumi_feature {
	 width: 370px;
	 float: left;
	 margin: 10px 5px 8px ;
	 line-height: 1.6em;
 }
 
.takumi {
	color: #fff !important;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.4em;
	text-align: center;
	padding: 10px;
	border-radius: 5px 5px 0 0;
	display: block;
}

.zukei{
	float: left;
	margin: 3px 20px 5px 5px;
	margin-top: 10px;
}

.stage1 {
	background-color: #f17c1c;
}

.stage2 {
	background-color: #aace22;
}

.stage3 {
	background-color: #dd435b;
}

.stage4 {
	background-color: #4c89b8;
}

.takumitext_img {
	float: left;
	margin-right: 10px;
}

/*---------サンプルボタン------------*/

.sample_btn {
	background-color: #42b9d0;
	border-radius: 5px;
	margin: 10px auto;
	width: 150px;
}

.title_btn {
	background-color: #F48B15;
	border-radius: 5px;
	width: 200px;
	margin: 10px auto 5px;
}

.smile_sample_btn {
	background-color: #e8537d;
	border-radius: 5px;
	width: 150px;
	margin: 10px auto;
}

.jiritsu_link_btn {
	background-color: #42b9d0;
	border-radius: 5px;
	width: 270px;
	margin: 20px auto 10px;
}

.sample_btn a, .title_btn a, .smilegg_sample_btn a, .smile_sample_btn a, .jiritsu_link_btn a {
	font-weight: bold;
	text-align: center;
	padding: 10px 5px 8px;
	color: #fff !important;
	display: block;
}

.sample_btn a:hover, .title_btn a:hover, .smilegg_sample_btn a:hover, .smile_sample_btn a:hover, .jiritsu_link_btn a:hover {
	text-decoration: none;
}

.smilegg_sample_btn {
	clear: both;
	font-weight: bold;
	text-align: center;
	padding: 0 20px 0;
	margin: 0 auto 10px;
	border-radius: 5px;
	background-color: #e8537d;
	width: 200px;
}

/*--------利用者の声---------*/

.voice_img01 {
	margin: 15px 0;
	text-align: center;
}

.voice_img02 {
	margin: 15px 0;
}

.voice_img01 img, .voice_img02 img {
	margin: 0 15px;
}

.voice_btn {
	display: inline-block;
}

.voice_btn a {
	width:345px;
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
	color: #fff !important;
	padding: 18px 0 15px;
	margin: 10px 5px;
	background-color: #42b9d0;
	border-radius: 5px;
	box-shadow: 4px 4px 5px #ccc;
	display: block;
}

.voice_btn a:hover {
	text-decoration: none;
}

.voice {
	margin: 0 14px;
}

.voice h4 {
	margin: 15px 0 8px;
	padding: 7px 0 5px 8px;
	background-color: #e1f4f9;
	border-left: 8px solid #62D3ED;
}

/*--------自立学習型指導-------*/

.box_dotted {
	border: 2px dotted #999;
	border-radius: 5px;
	padding: 10px;
	overflow: hidden;
	text-align: center;
	margin-top: 20px
}

.dotted_text {
	float: left;
	width: 53%;
	text-align: left;
}
/*-----------新規開業----------*/

.list {
	margin: 15px 10px 0 5px;
	font-size: 1.1em;
	line-height: 1.8em;
}


/*----教材導入までの流れとサポート----*/

.flow_box {
	margin: 5px 10px;
	clear: both;
	overflow: hidden;
}

.flow_title {
	width: 185px;
	padding: 25px 10px;
	margin-right: 5px;
	background-color: #f6912f;
	border-radius: 5px;
	color: #FFF;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 140%;
	border: 2px solid #f6912f;
	display: inline-block;
	vertical-align: top;
}

.flow {
	border: 2px solid #f6912f;
	border-radius: 5px;
	padding: 5px 10px;
	width:465px;
	height: 65px;
	line-height: 140%;
	text-align: left;
	display: inline-block;
}

.flow li {
	margin: 3px 0;
	padding-left: 1em;
	text-indent: -1em;
}

.flow h4 {
	margin: 5px 5px 10px;
	padding: 7px 0 5px 8px;
	background-color: #ffe9b8;
	border-left: 8px solid #f6912f;
}

.flow_img {
	text-align: center;
}

.flow_img img {
	margin: 5px 15px 10px;
}

.flow p {
	margin: 0 10px 15px 20px;
}

.arrow {
	margin: 0 0 5px 75px;
	display: block;
}


/*----------お問い合わせ-------------*/

#mailform {
	margin: 0 auto;
}

.center {
	padding-top: 10px;
	text-align: center;
}

.entry_box {
	margin: 0 10px 15px 15px;
}


/*----------資料請求・セミナー申込-------------*/

.link_btn {
	float: right;
	margin-top: -5px;
	margin-right: 20px;
}

.link_btn a {
	background-color: #518fff;
	box-shadow: 3px 2px #ccc;
	border-radius: 5px;
	color: #fff !important;
	font-size: 15px;
	font-weight: normal;
	padding: 8px 20px 5px;
}

.link_btn a:hover {
	text-decoration: none;
}

.check_box {
	background-color: #E7EFFF;
	border: 2px solid #96B9FF;
	margin: 10px 15px;
	padding: 12px 10px 10px 25px;
	border-radius: 5px;
	line-height: 1.8em;
}

.seminar_box {
	margin-bottom: 15px;
	overflow: hidden;
}

/*.seminar_box_end {
	overflow: hidden;
}
*/
h4.seminar_title {
	background-image:url(../img/point021_05.gif);
	background-repeat: no-repeat;
	background-position: 0 1px;
	margin: 5px 0 5px 5px;
	padding-left: 15px;
	font-size: 1.1em;
}

.schedule {
	width: 700px;
	margin: 5px auto 15px;
}

table.schedule, table.seminarform, table.userform, .schedule th, .seminarform th, .userform th, .schedule td, .seminarform td, .userform td {
	border: 1px solid #ccc;
	border-collapse: collapse;
}

.schedule th {
	padding: 10px 5px 8px 15px;
	text-align: left; 
	background-color: #E7EFFF;
	line-height: 150%; 
	width: auto;
}

.schedule td {
	padding: 5px 5px 5px 10px;
	line-height: 180%;
}

.schedule .mobile_time {
	display: none;
}

.seminarform, .userform {
	width: 700px;
	margin: 0 auto;
}

.seminarform th {
	padding: 10px 10px 8px 30px;
	text-align: left; 
	background-color: #fbf2f2;
	line-height: 150%; 
	width: 90px;
}

.userform th {
	padding: 10px 10px 8px;
	text-align: left; 
	background-color: #efffef;
	line-height: 140%; 
	width: 145px;
}

.seminarform td, .userform td {
 padding			: 5px;
 line-height: 140%;
}

.seminar_day{
	line-height: 2.0em !important;
	font-weight: bold;
	width: 155px;
	background-color: #E7EFFF;
}

.seminar_time {
	width: 121px;
}

/*.seminar_place {
	font-weight: bold;
	float: left;
}

.seminar_address {
	float: left;
}*/

.address {
	margin: 0 0 10px 20px;
	line-height: 140%;
	overflow: hidden;
}

.address dt {
	width: 315px;
	float: left;
	padding-bottom: 5px;
}

.address dd {
	float: left;
	padding-bottom: 5px;
}

h3.form_title {
	font-size: 1.2em;
	border-bottom: 3px double #F98585;
	padding: 30px 0 3px 10px;
	margin-bottom: 10px;
	clear: both;
	text-align: left;
}

.required {
	font-size: 0.8em;
	color: #EB0000;
	margin-right: 8px;
}

/*-------------イベント---------------*/

h3.sub_title {
	font-size: 1.2em;
	border-left: 8px solid #f13e3e;
	padding: 8px 10px 3px 5px;
	margin: 25px 15px 10px 5px;
	border-bottom: none;
	box-shadow: 3px 3px 4px #c3c3c3;
}

.release {
	background-image: url(../img/bg_blue.jpg);
	width: 340px;
	height: 190px;
	margin: 5px 10px;
	display: inline-block;
}

.release h3 {
	border-bottom: none;
	padding-bottom: 0;
	margin-top: 10px;
	text-align: left;
}

.release p {
	margin: 10px auto;
	text-align: left;
}

.houkoku {
	border: 1px solid #bbb;
	border-radius: 5px;
	box-shadow: 3px 3px 5px #ccc;
	margin: 10px 10px 20px;
	padding: 10px 15px;
}

.houkoku h4 {
	font-size: 1.1em;
	border-bottom: 1px solid #ccc;
	padding: 0 10px 3px;
	margin-bottom: 10px;
}

.houkoku li {
	margin: 5px 10px;
}

.point {
	margin: 10px 15px;
}

.point p {
	font-size: 1.1em;
	font-weight: bold;
	background-image: url(../img/check-s021.png);
	background-repeat: no-repeat;
	padding: 7px 5px 7px 30px;
	margin: 5px 0;
}

.point_naiyo {
	line-height: 1.6em;
	margin: 5px 10px 0 15px;
	max-width: 475px; 
}

.seminar_img01 {
	margin: 20px 0;
	text-align: center;
}

.seminar_img02 {
	margin: 20px 0;
}

.seminar_img01 img, .seminar_img02 img {
	margin: 0 25px;
}

.release {
	margin: 15px 0 5px;
	text-align: center;
}

.release img {
	margin: 0 10px;
}

.hide {
	display: none;
}
/*-------------会社概要---------------*/

.about_img {
	display:inline-block;
	margin: 10px 15px;
}

.company-profile, .history {
	padding: 0 10px;
	line-height: 1.5;
}

.company-profile dt {
	float: left;
	padding: 0 5px 5px 0;
	font-weight: bold;
}

.company-profile dd {
	padding: 0 5px 5px 120px;
}

.company-address dd {
	padding: 0 5px 5px 110px;
}

.history dt {
	float: left;
	padding: 0 5px 5px 8px;
}

.history dd {
	padding: 0 5px 5px 80px;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 7px;
}

.company-profile dd:nth-last-of-type(1), .company-profile dt:nth-last-of-type(1), .history dd:nth-last-of-type(1), .history dt:nth-last-of-type(1) {
	border-bottom: none;
	margin: 0;
	padding-bottom: 0;
}

/*.history .list_end
{
	border-bottom: none;
}*/
/***********************************************
  07.pagetop
***********************************************/

#pageTop {
	position: fixed;
	bottom: 160px;
	right: 0px;
	display: none;
}


/***********************************************
  08.footer
***********************************************/

#footer {
	background : #42b9d0;
	/*border-top: 3px solid #3CB371;*/
	clear: both;
}

#footer_top {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}

#fLinkbox {
	padding: 10px 0;
	overflow: hidden;
	display: flex;
	justify-content: space-around;
}


.fLink {
	padding: 3px 10px 0 10px;
	/*border-right: 1px dotted #fff;
	float: left;*/
	overflow: hidden;
	line-height: 190%;
}

.fLink ul li {
	margin-left: 3px;
	color: #fff;
}

.fLink img {
	vertical-align:-3px;
}

#footer_bottom {
	background-color: #fff;
}

#fLogo {
	width: 950px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

#cj_logo {
	float: right;
	padding: 5px 10px 5px 0;
}

#copy {
	position: absolute;
	bottom: 5px;
	left: 10px;
	font-size: 0.9em;
	float: left;
}

#footer a:link,
#footer a:visited,
#footer a:hover {
 color           : #fff;
 text-decoration : none;
}
#footer a:hover {
 text-decoration : underline;
}





/***********************************************
  09.img
***********************************************/

img {
 border          : 0px;
 vertical-align: bottom;
}


/***********************************************
  10.text
***********************************************/


/***********************************************
  11.table
***********************************************/



/***********************************************
  12.font
***********************************************/

/* color */
.gray      { color:#666666 !important; }
.red       { color:#EB0000 !important; }
.blue      { color:#0033FF !important; }
.sky       { color:#3084D4 !important; }
.vblue     { color:#052DA0 !important; }
.pink      { color:#e86ab3 !important; }
.black     { color:#333333 !important; }
.yellow    { color:#FFB900 !important; }
.orange    { color:#FF7600 !important; }
.green     { color:#03860e !important; }

/* background_color */
.b_gray      { background-color:#666666 !important; }
.b_red       { background-color:#CC0000 !important; }
.b_blue      { background-color:#1446AF !important; }
.b_vblue     { background-color:#052DA0 !important; }
.b_pink      { background-color:#e86ab3 !important; }
.b_black     { background-color:#333333 !important; }
.b_yellow    { background-color:#FFB900 !important; }
.b_orange    { background-color:#ff9900 !important; }
.b_green     { background-color:#349F1E !important; }
.b_vgreen    { background-color:#2F8D1B !important; }
.b_pgreen	 { background-color: #d1f9cb !important; }

/* font-size */
.sizeRe,
.b00,
.small00   { font-size:1.0em !important; }
.b01       { font-size:1.1em !important; }
.b02       { font-size:1.2em !important; }
.b03       { font-size:1.3em !important; }
.b04       { font-size:1.4em !important; }
.b05       { font-size:1.5em !important; }
.b06       { font-size:1.6em !important; }
.b07       { font-size:1.7em !important; }
.b08       { font-size:1.8em !important; }
.b09       { font-size:1.9em !important; }
.b10       { font-size:2.0em !important; }
.b11       { font-size:2.1em !important; }
.b12       { font-size:2.2em !important; }
.b13       { font-size:2.3em !important; }
.b14       { font-size:2.4em !important; }
.b15       { font-size:2.5em !important; }
.b16       { font-size:2.6em !important; }
.b17       { font-size:2.7em !important; }
.b18       { font-size:2.8em !important; }
.b19       { font-size:2.9em !important; }
.b20       { font-size:3.0em !important; }
.b21       { font-size:3.1em !important; }
.b22       { font-size:3.2em !important; }
.b23       { font-size:3.3em !important; }
.b24       { font-size:3.4em !important; }
.b25       { font-size:3.5em !important; }
.b26       { font-size:3.6em !important; }
.b27       { font-size:3.7em !important; }
.b28       { font-size:3.8em !important; }
.b29       { font-size:3.9em !important; }
.b30       { font-size:4.0em !important; }
.b31       { font-size:4.1em !important; }
.b32       { font-size:4.2em !important; }
.b33       { font-size:4.3em !important; }
.b34       { font-size:4.4em !important; }
.b35       { font-size:4.5em !important; }
.b36       { font-size:4.6em !important; }
.b37       { font-size:4.7em !important; }
.b38       { font-size:4.8em !important; }
.b39       { font-size:4.9em !important; }
.b40       { font-size:5.0em !important; }
.b41       { font-size:5.1em !important; }
.b42       { font-size:5.2em !important; }
.b43       { font-size:5.3em !important; }
.b44       { font-size:5.4em !important; }
.b45       { font-size:5.5em !important; }
.b46       { font-size:5.6em !important; }
.b47       { font-size:5.7em !important; }
.b48       { font-size:5.8em !important; }
.b49       { font-size:5.9em !important; }
.b50       { font-size:6.0em !important; }
.b51       { font-size:6.1em !important; }
.b52       { font-size:6.2em !important; }
.b53       { font-size:6.3em !important; }
.b54       { font-size:6.4em !important; }
.b55       { font-size:6.5em !important; }
.b56       { font-size:6.6em !important; }
.b57       { font-size:6.7em !important; }
.b58       { font-size:6.8em !important; }
.b59       { font-size:6.9em !important; }
.b60       { font-size:7.0em !important; }
.s01       { font-size:0.9em !important; }
.s02       { font-size:0.8em !important; }
.s03       { font-size:0.7em !important; }
.s04       { font-size:0.6em !important; }
.s05       { font-size:0.5em !important; }
.s06       { font-size:0.4em !important; }
.s07       { font-size:0.3em !important; }
.s08       { font-size:0.2em !important; }
.s09       { font-size:0.1em !important; }

/* line-height */
.lh009     { line-height:0.1em !important; }
.lh008     { line-height:0.2em !important; }
.lh007     { line-height:0.3em !important; }
.lh006     { line-height:0.4em !important; }
.lh005     { line-height:0.5em !important; }
.lh004     { line-height:0.6em !important; }
.lh003     { line-height:0.7em !important; }
.lh002     { line-height:0.8em !important; }
.lh001     { line-height:0.9em !important; }
.lh00      { line-height:1.0em !important; }
.lh01      { line-height:1.1em !important; }
.lh02      { line-height:1.2em !important; }
.lh03      { line-height:1.3em !important; }
.lh04      { line-height:1.4em !important; }
.lh05      { line-height:1.5em !important; }
.lh06      { line-height:1.6em !important; }
.lh07      { line-height:1.7em !important; }
.lh08      { line-height:1.8em !important; }
.lh09      { line-height:1.9em !important; }
.lh10      { line-height:2.0em !important; }
.lh11      { line-height:2.1em !important; }
.lh12      { line-height:2.2em !important; }
.lh13      { line-height:2.3em !important; }
.lh14      { line-height:2.4em !important; }
.lh15      { line-height:2.5em !important; }
.lh16      { line-height:2.6em !important; }
.lh17      { line-height:2.7em !important; }
.lh18      { line-height:2.8em !important; }
.lh19      { line-height:2.9em !important; }
.lh20      { line-height:3.0em !important; }
.lh21      { line-height:3.1em !important; }
.lh22      { line-height:3.2em !important; }
.lh23      { line-height:3.3em !important; }
.lh24      { line-height:3.4em !important; }
.lh25      { line-height:3.5em !important; }
.lh26      { line-height:3.6em !important; }
.lh27      { line-height:3.7em !important; }
.lh28      { line-height:3.8em !important; }
.lh29      { line-height:3.9em !important; }
.lh30      { line-height:4.0em !important; }

/* font-weight */
.bold      { font-weight:bold !important; }
.normal    { font-weight:normal !important; }

/***********************************************
  13.link
***********************************************/

/* default */
a:link,
a:visited,
a:hover {
 color           : #1446AF;
 text-decoration : none;
}
a:hover {
 text-decoration : underline;
}
/* default */

/* breadcrumbsList */
#breadcrumbsList a:link,
#breadcrumbsList a:visited,
#breadcrumbsList a:hover {
 color           : #999999;
 text-decoration : underline;
 font-weight     : normal;
}

#breadcrumbsList a:hover {
 text-decoration : none;
}
/* breadcrumbsList */

/* pageTop */
#pageTop a:link,
#pageTop a:visited,
#pageTop a:hover {
 color           : #447fd1;
 text-decoration : none;
}
#pageTop a:hover {
 text-decoration : underline;
}
/* pageTop */

/* link1 */
a.link1:link,
a.link1:visited,
a.link1:hover {
 color           : #999999;
 text-decoration : none;
}
a.link1:hover {
 text-decoration : underline;
}
/* link1 */


/***********************************************
  99.other
***********************************************/
ul {
 list-style-type : none;
}

ul.normalList {
 list-style-type : disc;
 margin-left     : 15px;
}

.inline {
 display         : inline;
}

ul.inlineList li {
 display         : inline;
}

dl.inlineList dt,
dl.inlineList dd {
 display         : inline;
}


iframe {
	height: 0;
}

/*---------wwbw音声ボタン---------*/
.audioplayer
{
	height: 40px;
	width: 40px;
	color: #fff;
	/*text-shadow: 1px 1px 0 #000;
	border: 1px solid #222;*/
	position: relative;
	z-index: 1;
	background: #ff8b62;
	margin: 0 auto;
}
	/* mini mode (fallback) */
	.audioplayer-mini
	{
		width: 2.5em; /* 40 */
		margin: 0 auto;
	}
	/* player elements: play/pause and volume buttons, played/duration timers, progress bar of loaded/played */
	.audioplayer > div
	{
		position: absolute;
	}
	/* play/pause button */
	.audioplayer-playpause
	{
		width: 40px;
		height: 40px;
		text-align: left;
		text-indent: -9999px;
		cursor: pointer;
		z-index: 2;
		top: 0;
		left: 0;
	}
		/*.audioplayer:not(.audioplayer-mini) .audioplayer-playpause
		{
			border-right: 1px solid #555;
			border-right-color: rgba( 255, 255, 255, .1 );
		}*/
		.audioplayer-mini .audioplayer-playpause
		{
			width: 100%;
		}
		.audioplayer-playpause:hover,
		.audioplayer-playpause:focus
		{
			background-color: #FD7140;
			border-radius: 3px;
		}
		.audioplayer-playpause a
		{
			display: block;
		}
		.audioplayer-stopped .audioplayer-playpause a
		{
			width: 0;
			height: 0;
			border: 0.5em solid transparent; /* 8 */
			border-right: none;
			border-left-color: #fff;
			content: '';
			position: absolute;
			top: 50%;
			left: 50%;
			margin: -0.5em 0 0 -0.25em; /* 8 4 */
		}
		.audioplayer-playing .audioplayer-playpause a
		{
			width: 0.75em; /* 12 */
			height: 0.75em; /* 12 */
			position: absolute;
			top: 50%;
			left: 50%;
			margin: -0.375em 0 0 -0.375em; /* 6 */
		}
			.audioplayer-playing .audioplayer-playpause a:before,
			.audioplayer-playing .audioplayer-playpause a:after
			{
				width: 40%;
				height: 100%;
				background-color: #fff;
				content: '';
				position: absolute;
				top: 0;
			}
			.audioplayer-playing .audioplayer-playpause a:before
			{
				left: 0;
			}
			.audioplayer-playing .audioplayer-playpause a:after
			{
				right: 0;
			}

	/* CSS3 decorations */
	/*body
	{
		-webkit-box-shadow: inset 0 0 18.75em rgba( 0, 0, 0, .0 ); /* 300 */
		/*box-shadow: inset 0 0 18.75em rgba( 0, 0, 0, .0 ); /* 300 
	}*/
	.audioplayer-playpause

	{
		-webkit-filter: drop-shadow( 1px 1px 0 #fff );
		-moz-filter: drop-shadow( 1px 1px 0 #fff );
		-ms-filter: drop-shadow( 1px 1px 0 #fff );
		-o-filter: drop-shadow( 1px 1px 0 #fff );
		filter: drop-shadow( 1px 1px 0 #fff );
	}
	/*.audioplayer
	{
		background: -webkit-gradient( linear, left top, left bottom, from( #444 ), to( #222 ) );
		background: -webkit-linear-gradient( top, #444, #222 );
		background: -moz-linear-gradient( top, #444, #222 );
		background: -ms-radial-gradient( top, #444, #222 );
		background: -o-linear-gradient( top, #444, #222 );
		background: linear-gradient( to bottom, #444, #222 );
	}*/
	.audioplayer
	{
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}
	.audioplayer *,
	.audioplayer *:before,
	.audioplayer *:after
	{
		-webkit-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
		-moz-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
		-ms-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
		-o-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
		transition: color .25s ease, background-color .25s ease, opacity .5s ease;
	}
